sparkcrawlDocs

Read the capabilities and limits enabled on this deployment

GET
/api/v1/capabilities

Authorization

bearerAuth
headerAuthorizationBearer <sc_live_<43 characters>>

Organization API key created at /app/api. Scopes: scrape, crawl, search, research. The secret is shown once.

Response Body

Configured capabilities and limits

application/json
  1. response
capabilities?
limits?
Example Request
curl -X GET 'https://sparkcrawl.com/api/v1/capabilities'
Example Response
{  "capabilities": {    "batch": true,    "map": true,    "schedules": true,    "property1": true,    "property2": true  },  "limits": {    "batchEntries": 0,    "mapUrls": 0,    "cacheTtlSeconds": 0,    "property1": 0,    "property2": 0  }}